namespace KlassenFormulare
{
    public partial class Form1 : Form
    {
        public string tx = "";

        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Activated(object sender, EventArgs e)
        {
            TxtHaupt.Text = tx;
        }

        private void CmdStartUnter_Click(object sender, EventArgs e)
        {
            tx = TxtHaupt.Text;
            Form2 formUnter = new(this);
            formUnter.ShowDialog();
        }

        private void CmdEndeUnter_Click(object sender, EventArgs e)
        {
            Close();
        }
    }
}
